[Wine] Re: Nusphere PHPEd 7.0 installed smoothly without any error, but

dimesio wineforum-user at winehq.org
Fri Mar 30 06:24:40 CDT 2012

BurakUeda wrote:
> Ubuntu 11.10
> Wine 1.3.28

That version is old; upgrade to 1.4 or 1.5.0.

If it still doesn't work, run the app from a terminal and post the output here (if it's long, use pastebin and post a link). 

More information about the wine-users mailing list